<?php

namespace App\Http\Controllers;

use App\Invoice;
use App\QuotationProduct;
use App\Product;
use App\ProductSerialNo;
use App\Quotation;
use App\CustomProduct;
use App\ExportedJson;
use App\InvoiceProduct;
use DB;
use Illuminate\Http\Request;
use File;

class CreditNoteController extends Controller
{
 function __construct()
    {
         $this->middleware('permission:credit-note-list|credit-note-create|credit-note-edit|credit-note-delete', ['only' => ['index','store']]);
         $this->middleware('permission:credit-note-create', ['only' => ['create','store']]);
         $this->middleware('permission:credit-note-edit', ['only' => ['edit','update']]);
         $this->middleware('permission:credit-note-delete', ['only' => ['destroy']]);
    }
    public function index()
    {
      return view('credit_note.index');
    }

}